Uploaded image for project: 'Avro'
  1. Avro
  2. AVRO-1311

Java: Upgrade snappy-java dependency to 1.0.5

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.7.4
    • Fix Version/s: 1.7.5
    • Component/s: None
    • Labels:
      None

      Description

      snappy-java 1.0.4 does not work with Mac + Java 7. 1.0.5-M4 is on maven, but it does not appear that there will be a final release of that. 1.1.0 is at -M3 status, and is being developed now.

      Both of these work locally for me, when the dust settles we need to pick one before the next release.

        Attachments

          Activity

            People

            • Assignee:
              scott_carey Scott Carey
              Reporter:
              scott_carey Scott Carey
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: